<?xml version="1.0" encoding="UTF-8" ?>
<CrashRpt version="1403">
    <CrashGUID>bc57e872-66db-47ab-9e8d-df82026f9875</CrashGUID>
    <AppName>BSL激光打标系统</AppName>
    <AppVersion>1.0.0</AppVersion>
    <ImageName>E:\all soft by sharma\SEA-CAD WITH IO\5.2.1.8460.build20200817.ú¿¦O+++¿DBK21BíóDBK22Bú¬\5.2.1.8460.build20200817.a\SeaApp.exe</ImageName>
    <OperatingSystem>Windows 7 Ultimate Build 7601</OperatingSystem>
    <OSIs64Bit>1</OSIs64Bit>
    <GeoLocation>en-us</GeoLocation>
    <SystemTimeUTC>2022-10-22T05:44:41Z</SystemTimeUTC>
    <ExceptionAddress>0x5315fc83</ExceptionAddress>
    <ExceptionModule>E:\all soft by sharma\SEA-CAD WITH IO\5.2.1.8460.build20200817.ú¿¦O+++¿DBK21BíóDBK22Bú¬\5.2.1.8460.build20200817.a\DrawUI.dll</ExceptionModule>
    <ExceptionModuleBase>0x53110000</ExceptionModuleBase>
    <ExceptionModuleVersion>1.0.0.1</ExceptionModuleVersion>
    <ExceptionType>11</ExceptionType>
    <GUIResourceCount>494</GUIResourceCount>
    <OpenHandleCount>787</OpenHandleCount>
    <MemoryUsageKbytes>57768</MemoryUsageKbytes>
    <CustomProps />
    <FileList>
        <FileItem name="crashdump.dmp" description="崩溃小型转储" />
        <FileItem name="crashrpt.xml" description="崩溃描述 XML" />
    </FileList>
</CrashRpt>
